Highlighted

Puce BCM5880 de Broadcom sous Linux

Accéder à la solution

Bonjour,

j'ai acheté un Latitude E6530 sous Linux Ubuntu qui comporte une puce BCM5880 de Broadcom, cette puce gère la sécurité dont le lecteur d'empreinte digitale. Mais Broadcom n'a a l'heure actuelle fournit aucun pilote Linux pour utiliser cette puce ce qui est vraiment bien dommage. J'aimerai donc demander a Dell d'appuyer une demande et/ou information sur la publication future d'un pilote Linux pour pouvoir enfin utiliser correctement et a 100% le matériel acheté. Surtout que Broadcom et membre "Silver" de la foundation Linux, donc étrange de ne fournir aucun pilote Linux.

Voici le rapport de bug créé sous Launchpad (Linux / Ubuntu):

https://bugs.launchpad.net/ubuntu/+source/libfprint/+bug/602071

Il y en a plusieurs mais celui-ci et le plus connu.

0 Compliments
2 RÉPONSES
Modérateur
Modérateur

Re: Puce BCM5880 de Broadcom sous Linux

Accéder à la solution

Bonjour  spectre3brad,

 

Je prends note de votre remontée que je transmets à l’équipe qualifiée.

Je reviendrai vers vous.

 

Merci

Iva@dell

Balises (1)
Modérateur
Modérateur

Re: Puce BCM5880 de Broadcom sous Linux

Accéder à la solution

Bonjour ;

 

 

Après plusieurs échanges et entretiens avec notre partenaire, la publication d’un pilote permettant la lecture de la puce Broadcom  BCM5880 n’est pas prévue pour le moment. Nous le regrettons, mais nous n’avons aucune possibilité de vous fournir une application permettant d’utiliser la puce Broadcom comme vous le souhaitez.

 

Cordialement

Iva